﻿/* DEFAULTS
----------------------------------------------------------*/
body   
{
    /*font-size: .80em;*/
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
    height:100%;
}

/* For mobile phones: */
[class*="col-"] {
    /*width: 100%;*/
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    /*.col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}*/
}



html 
{
    height:100%;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    /*line-height: 1.6em;*/
}



/* HEADINGS   
----------------------------------------------------------*/

/*h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}*/

/*h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}*/

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

img {
	border-style:none;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.icon {
    border-style: none;
	padding-right:3px;
	vertical-align:bottom;
}
.page
{
    /*width: 913px;*/
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    /*margin: 20px auto 0px auto;*/
    /*border: 1px solid #496077;*/
    border:none;
}

@media only screen and (min-width: 913px) {
    .page { width: 913px; }
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    background-image :  url(Images/Banner3_913x86.png);
    background-repeat:repeat; 
    width: 100%;
    height: 86px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    font-size: 2em;
    /*width:450px;*/
}

.header h1:before
{
	/* content: "Event Registration"; */
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 0px 5px 0px 5px;
  	width:auto;
  	max-width: 800px;
    border-style:none;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width:600px;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    margin: 8px 8px 8px 8px;
}

.error
{
	color: Red;
}

.requiredFieldMark
{ 
	color: Maroon;
	font-weight: bold;
    padding:3px;
}

.regID
{ 
	color: Maroon;
	font-weight: bold;
	font-size: large;
	vertical-align: bottom;
	text-transform: uppercase;
	width: 110px;
}


.environmentHint
{
	color: #C28452;
	font-size: large;
	font-weight: bold;
}

 .irmLabel
 {
	 color: #C28452;
 }


.followupCampaingHeader
{
	background-color:#3a4f63; 
	color:White; 
}


.AttachmentPrompt
{
	background-color: WhiteSmoke; 
	color: Black;
	font-size: small;
	line-height: 30px;
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
}

.DragDropPickerPrompt
{
	background-color: WhiteSmoke; 
	color: Black;
	font-size: small;
	line-height: 30px;
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
}

.pagerNavBar {
    padding: 15px;
    margin-bottom: 20px;
}

table.radioWithProperWrap input
 {    
      float: left;
 }

 table.radioWithProperWrap label
 {    
      margin-left: 25px;
      display: block;
 }
 
  
  /* ----------------------------------------------------------*/

.progressLabel {
    color: Black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    float: right;
}
   /* ----------------------------------------------------------*/
    
  

#ReportViewer1_ctl04_ctl00 {
	position:absolute;
	left:800px;
	width:100px;
	border-left: 1px solid #a4b7d8;
	padding: 5px;
}

.advancedSettings 
{
	font-size:small;
	color: gold;

}

.advancedSettings:visited
{
    color: gold;
}

.advancedSettings:hover
{
    color: gold;
    text-decoration: none;
}

.advancedSettings:active
{
    color: gold;
}

.GridViewHeaderFreezing 
{ 
   position:relative; 
   top:expression(this.offsetParent.scrollTop); 
   z-index: 10; 
}


textarea, select, input[type=text], label {
    font-family: Arial, Helvetica, sans-serif;
}


/*Calendar Control CSS*/
.cal_Theme1 .ajax__calendar_container   {
background-color: #DEF1F4;
border:solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_header  {
background-color: #ffffff;
margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
color: #004080;
padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body    {
background-color: #ffffff;
border: solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_dayname {
text-align:center;
font-weight:bold;
margin-bottom: 4px;
margin-top: 2px;
color: #004080;
}

.cal_Theme1 .ajax__calendar_day {
color: #004080;
text-align:center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
color: #004080;
font-weight: bold;
background-color: #DEF1F4;
}

.cal_Theme1 .ajax__calendar_today   {
font-weight:bold;
}

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
color: #bbbbbb;
}

.ajax__calendar_container td { padding:0 !important; margin:0 !important; }


.virus
{
	background-color: red;
	color: white;
	font-weight: bold;
}

select[disabled="disabled"]>option[selected="selected"] 
{
	background-color:#97cbff;
}

.clearSelection
{
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
	opacity: 0.4;
    filter: alpha(opacity=40); 
}


td  input[type="radio"] ~ label ,
td  input[type="checkbox"] ~ label 
{
  margin-left: 10px;
  margin-right: 5px;
  /*display: block;*/ 
}

/* didn't help - got overwritten by bootstrap */
/*.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position:relative; 
    margin-left: 0px;
}*/

td  input[type="radio"],
td  input[type="checkbox"]
{
 float:left;
}

.linkGroup td
{
    vertical-align: top;
}


label {
    font-weight: normal;
}

.form-control{
    height:auto;
}

textarea 
{ 
    resize: both; 
}

.btns{
    text-align:center;
    width:100%;
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .btns{
         text-align:left;
    }
}

input[type="checkbox"], input[type="radio"]  label {
    margin-left:10px;
}

.checkbox-inline, .radio-inline label {
    padding-right: 40px;
}

.attach-buttons
{
    margin-bottom:5px;
}

.child-summary-grid
{
    margin-top:5px;
}

/* Wait indicator
    
    Start by setting display:none to make this hidden.
	Then we position it in relation to the viewport window
	with position:fixed. Width, height, top and left speak
	for themselves. Background we set to 80% white with
	our animation centered, and no-repeating */
.wait-indicator {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('Images/spinner.gif') 50% 50% no-repeat;
}

/* When the body has the loading class, we turn
	the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
modal element will be visible */
body.loading .wait-indicator {
    display: block;
}

.pick-table{
    margin-top:5px;
}
.pick-sequence {
    width: 30px;
    background-color: whitesmoke;
    text-align:center;
}

.clear-selection-button{
    float:right;
}

.img-zoom {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

.transition {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}
